arrangers:
- link: artist/6301
  names:
    en: Metal Yuhki
    ja: メタルユーキ
- link: artist/1706
  names:
    en: Kenji Yamamoto
    ja: 山本健司
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/1000
  names:
    en: Akifumi Tada
    ja: 多田彰文
- link: artist/39522
  names:
    en: Nazo² Suzuki
    ja: Nazo²鈴木
- link: artist/3774
  names:
    ja: HΛL
- link: artist/162
  names:
    en: Motoaki Furukawa
    ja: 古川もとあき
catalog: LC904
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Vocal
composers:
- link: artist/6301
  names:
    en: Metal Yuhki
    ja: メタルユーキ
- link: artist/5203
  names:
    en: Akira Shirakawa
    ja: 白川明
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
- link: artist/6085
  names:
    en: Toshikazu Minami
    ja: 南利一
- link: artist/3262
  names:
    en: Masatoshi Sakashita
    ja: 坂下正俊
- link: artist/3103
  names:
    en: Akio Kondo
    ja: 近藤昭雄
- link: artist/36207
  names:
    en: M Rie
- link: artist/3245
  names:
    en: Mari Konishi
    ja: 小西真理
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/9967
  names:
    en: Makoto Tako
    ja: 田光誠
- link: artist/3774
  names:
    ja: HΛL
- link: artist/1562
  names:
    en: Seiya Murai
    ja: 村井聖夜
covers:
- full: https://media.vgm.io/albums/73/17537/17537-1262820878.jpg
  medium: https://medium-media.vgm.io/albums/73/17537/17537-1262820878.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/73/17537/17537-1262820878.jpg
- full: https://media.vgm.io/albums/73/17537/17537-1262821145.jpg
  medium: https://medium-media.vgm.io/albums/73/17537/17537-1262821145.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/73/17537/17537-1262821145.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: もっと！モット！ときめき
    track_length: Unknown
  - names:
      Japanese: あなたがいるから
    track_length: Unknown
  - names:
      Japanese: 笑顔いっぱい！
    track_length: Unknown
  - names:
      Japanese: 好きなままで好きでいい
    track_length: Unknown
  - names:
      Japanese: 明日の花のように
    track_length: Unknown
  - names:
      Japanese: 超（今世紀最大級）LOVE
    track_length: Unknown
  - names:
      Japanese: Fiesta～赤と黒
    track_length: Unknown
  - names:
      Japanese: 夢、その続き
    track_length: Unknown
  - names:
      Japanese: ゆかりとランチ
    track_length: Unknown
  - names:
      Japanese: 月夜の出来事
    track_length: Unknown
  - names:
      Japanese: 初詣LOVE MOTION
    track_length: Unknown
  - names:
      Japanese: あの娘もこの娘も
    track_length: Unknown
  - names:
      Japanese: 透明な仮面
    track_length: Unknown
  - names:
      Japanese: フィフネルの宇宙服
    track_length: Unknown
link: album/17537
lyricists:
- link: artist/5266
  names:
    en: SANOPPI
- link: artist/27197
  names:
    en: 2-ban wo Tsukuranakucha ne! Jikkou Iinkai
    ja: 2番をつくらなくちゃネ!実行委員会
- link: artist/7494
  names:
    en: Minako Aoyagi
    ja: 青柳美奈子
- link: artist/6296
  names:
    en: Sayurin
    ja: さゆ鈴
- link: artist/3132
  names:
    en: Kiyomi Kumano
    ja: くまのきよみ
- link: artist/6749
  names:
    en: Takashi Sasugano
    ja: 流石野孝
- link: artist/659
  names:
    en: Rei Igarashi
    ja: 五十嵐麗
- names:
    en: 山下圭子
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
media_format: CD
meta:
  added_date: 2010-01-06T15:24
  edited_date: 2023-12-16T15:04
  fetched_date: 2025-12-07T10:47
  freedb: 0
  ttl: 86400
  visitors: 5200
name: Tokimeki Memorial Memorial Album
names:
  en: Tokimeki Memorial Memorial Album
  ja: ときめきメモリアル MEMORIAL ALBUM
  ja-latn: Tokimeki Memorial Memorial Album
notes: 'Vocal best collection enclosed with Tokimeki Memorial OVA package.

  01

  Composed by: Metal Yuhki

  Arranged by: Metal Yuhki

  Performed by: Mami Kingetsu

  Lyrics by: SANOPPI, 2-ban wo Tsukuranakucha ne! Jikkou Iinkai

  02

  Composed by: Akira Shirakawa

  Arranged by: Kenji Yamamoto

  Performed by: Mikiko Kurihara

  Lyrics by: Minako Aoyagi

  03

  Composed by: Ritsuko Miyajima

  Arranged by: Motoyoshi Iwasaki

  Performed by: Sachiko Sugawara

  Lyrics by: Sayurin

  04

  Composed by: Toshikazu Minami

  Arranged by: Masami Kishimura

  Performed by: Masayo Kawaguchi

  Lyrics by: Minako Aoyagi

  05

  Composed by: Masatoshi Sakashita

  Arranged by: Akifumi Tada

  Performed by: Ayako Sasaki,

  Lyrics by: Minako Aoyagi

  06

  Composed by: Akio Kondo

  Arranged by: Motoyoshi Iwasaki

  Performed by: Yoko Teppouzuka

  Lyrics by: Kiyomi Kumano

  07

  Composed by: M Rie

  Arranged by: Masami Kishimura

  Performed by: Tomoko Naka

  Lyrics by: Kiyomi Kumano

  08

  Composed by: Mari Konishi

  Arranged by: Motoyoshi Iwasaki

  Performed by: Akiko Sekine

  Lyrics by: Takashi Sasugano

  09

  Composed by: M Rie

  Arranged by: Motoyoshi Iwasaki

  Performed by: Ayako Kurosaki

  Lyrics by: Sayurin

  10

  Composed by: Motoyoshi Iwasaki

  Arranged by: Motoyoshi Iwasaki

  Performed by: Rei Igarashi

  Lyrics by: Rei Igarashi

  11

  Composed by: Motoyoshi Iwasaki

  Arranged by: Motoyoshi Iwasaki

  Performed by: KLyn Yoshiki

  Lyrics by: Sayurin

  12

  Composed by: Makoto Tako

  Arranged by: Nazo2 Suzuki

  Performed by: Yuuji Ueda

  Lyrics by: 山下圭子

  13

  Composed by: HΛL

  Arranged by: HΛL

  Performed by: Narumi Tsunoda

  Lyrics by: Kiyomi Kumano

  14

  Composed by: Seiya Murai

  Arranged by: Motoaki Furukawa

  Performed by: Shiho Kikuchi

  Lyrics by: Masanori Oouchi'
organizations:
- &id001
  link: org/59
  names:
    en: Konami Music Entertainment, Inc.
    ja: 株式会社コナミミュージックエンタテインメント
    ja-latn: Konami Music Entertainment, Inc.
  role: publisher
performers:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/663
  names:
    en: Mikiko Kurihara
    ja: 栗原みきこ
- link: artist/660
  names:
    en: Sachiko Sugawara
    ja: 菅原祥子
- link: artist/661
  names:
    en: Masayo Kawaguchi
    ja: 川口雅代
- link: artist/665
  names:
    en: Ayako Sasaki
    ja: 笹木綾子
- link: artist/664
  names:
    en: Yoko Teppouzuka
    ja: 鉄炮塚葉子
- link: artist/662
  names:
    en: Tomoko Naka
    ja: 中友子
- link: artist/667
  names:
    en: Akiko Sekine
    ja: 関根明子
- link: artist/666
  names:
    en: Ayako Kurosaki
    ja: 黒崎彩子
- link: artist/659
  names:
    en: Rei Igarashi
    ja: 五十嵐麗
- link: artist/3770
  names:
    en: KLyn Yoshiki
    ja: よしきくりん
- link: artist/73788
  names:
    en: Yuji Ueda
    ja: 上田祐司
- link: artist/3901
  names:
    en: Narumi Tsunoda
    ja: 津野田なるみ
- link: artist/1103
  names:
    en: Shiho Kikuchi
    ja: 菊池志穂
picture_full: https://media.vgm.io/albums/73/17537/17537-1262820878.jpg
picture_small: https://medium-media.vgm.io/albums/73/17537/17537-1262820878.jpg
picture_thumb: https://thumb-media.vgm.io/albums/73/17537/17537-1262820878.jpg
products:
- link: product/5394
  names:
    en: Motto! Tokimeki Memorial
    ja: もっと! ときめきメモリアル
    ja-latn: Motto! Tokimeki Memorial
publish_format: Commercial, Enclosure
publisher: *id001
related:
- catalog: KIDA-7602
  link: album/1945
  names:
    en: My Dear… / Yurica Nagasawa
    ja: My Dear… / 長沢ゆりか
    ja-latn: My Dear… / Yurica Nagasawa
  type: drama
- catalog: KICA-7662
  link: album/4775
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUN. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
  type: drama
- catalog: KICA-7664
  link: album/4776
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUL. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
  type: drama
- catalog: KICA-7665
  link: album/4777
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル AUG. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
  type: drama
- catalog: KICA-7666
  link: album/4778
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル SEP. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
  type: drama
- catalog: KICA-7667
  link: album/9191
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル OCT. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
  type: drama
- catalog: KIDA-7605
  link: album/3077
  names:
    en: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
    ja: もっと! モット! ときめき/二人の時 ~forever~ / ...
    ja-latn: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
  type: drama
- catalog: KIDA-7604
  link: album/17558
  names:
    en: Dakishimete yo / Yurica Nagasawa
    ja: だきしめてよ ／ 長沢ゆりか
    ja-latn: Dakishimete yo / Yurica Nagasawa
  type: drama
- catalog: KICA-7668
  link: album/9192
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
  type: drama
- catalog: KICA-7678
  link: album/18970
  names:
    en: Crescendo / Yurica Nagasawa
    ja: Crescendo/長沢ゆりか
    ja-latn: Crescendo / Yurica Nagasawa
  type: drama
release_date: '2000-04-10'
release_events: []
release_price:
  price: Not for Sale
reprints: []
vgmdb_link: https://vgmdb.net/album/17537?perpage=99999
votes: 0
